<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.AwaitedLSN Property
ReplicationStats Class See Also Send Feedback

LSN we're awaiting, if any.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public LSN AwaitedLSN { get; }

Visual Basic (Declaration)

    Public ReadOnly Property AwaitedLSN As LSN

Visual C++

    public:
    property LSN^ AwaitedLSN {
    	LSN^ get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace